@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900&display=swap');

:root {
  --main-empresa: #924d09;
  --main-black: #696969;
  --main-azul: #b07743;
  --main-background: #E9E9E9;
  --main-cinza: #c6c6c6;
  --main-white: #fff;
}

/*
personalizar a barra em geral, aqui estou definindo 10px de largura para a barra vertical
e 10px de altura para a barra horizontal 
*/
::-webkit-scrollbar {
  width:10px;
  height: 10px;
}
 
/*
aqui é para personalizar o fundo da barra, neste caso estou colocando um fundo cinza escuro
*/
::-webkit-scrollbar-track {
background:#333;
}
 
/*
aqui é a alça da barra, que demonstra a altura que você está na página
estou colocando uma cor azul clara nela
*/
::-webkit-scrollbar-thumb {
background: var(--main-empresa);
}

*{
	margin:0; 
	padding:0;
	box-sizing: inherit;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
  font-family: 'Cairo', sans-serif;
  font-weight: normal;
  color: var(--main-black);
}

.btn-empresa {
  background: var(--main-empresa);
  color: #fff;
  text-decoration: none;
}

.btn-empresa:hover{
  color: #fff !important;
  background-color: var(--main-azul);
}

.btn-empresa i{
  color: #fff !important;
}

.btn-empresa.preto{
  background: var(--main-black);
  color: #fff !important;
}

.btn-empresa.preto:hover {
  background: var(--main-empresa);
  color: #fff !important;
}

.btn-outline-empresa {
  background: #fff;
  color: var(--main-empresa);
  border: 1px solid var(--main-azul);
  text-decoration: none;
}

.btn-outline-empresa i{
  color: var(--main-empresa);
}

.btn-outline-empresa:hover {
  background: var(--main-empresa);
  color: #fff;
  border: 1px solid var(--main-empresa);
  text-decoration: none;
}

.btn-outline-empresa:hover i{
  color: #fff;
}

.btn-empresa.azul{
  background: var(--main-azul);
  color: #fff;
}

.btn-empresa.azul:hover {
  background: var(--main-empresa);  
  color: #fff;
}

.btn-faixa{
  background: var(--main-gray);
  color: #fff;
}

.btn-faixa i{
  color: #fff;
}

.btn-faixa:hover {
  background: var(--main-empresa);  
  color: #fff;
}

.font-white{
  color: #fff;
}

.margin-10{
  margin-top: 10px;
}

.margin-20{
  margin-top: 20px;
}

.margin-30{
  margin-top: 30px;
}

.margin-40{
  margin-top: 40px;
}

.margin-50{
  margin-top: 50px;
}

.margin-60{
  margin-top: 60px;
}

.margin-70{
  margin-top: 70px;
}

.margin-80{
  margin-top: 80px;
}

.margin-90{
  margin-top: 90px;
}

.margin-100{
  margin-top: 100px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-100 {
  margin-bottom: 100px;
}

.width-100{
  width: 100%;
}
.height-100{
  height: 100%;
}

.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  left: 15px;
  bottom: 15px;
  background: var(--main-empresa);
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
  transition: all ease-in-out 0.3s;
}

.back-to-top i{
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 10px;
  color: #fff;
}

.back-to-top:hover {
  color: #fff;
  background: var(--main-azul);
}

@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("../webfonts/fa-brands-400.eot");
  src: url("../webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-brands-400.woff2") format("woff2"), url("../webfonts/fa-brands-400.woff") format("woff"), url("../webfonts/fa-brands-400.ttf") format("truetype"), url("../webfonts/fa-brands-400.svg#fontawesome") format("svg"); }
  
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("../webfonts/fa-regular-400.eot");
  src: url("../webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-regular-400.woff2") format("woff2"), url("../webfonts/fa-regular-400.woff") format("woff"), url("../webfonts/fa-regular-400.ttf") format("truetype"), url("../webfonts/fa-regular-400.svg#fontawesome") format("svg"); }

@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url("../webfonts/fa-solid-900.eot");
  src: url("../webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-solid-900.woff2") format("woff2"), url("../webfonts/fa-solid-900.woff") format("woff"), url("../webfonts/fa-solid-900.ttf") format("truetype"), url("../webfonts/fa-solid-900.svg#fontawesome") format("svg"); }